RSS   Vulnerabilities for 'K2editor'   RSS

2010-10-25
 
CVE-2010-3156

CWE-Other
 

 
Untrusted search path vulnerability in K2 K2Editor before 1.5.9 allows local users to gain privileges via a Trojan horse executable file in the current working directory.

 


Copyright 2019, cxsecurity.com

 

Back to Top